Subject: Ticket Assigned - 29027201706420230212 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 19:38:43 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027201706420230212 - Damaged WWD Wasantha                    Till now no action           11:18 PM, 06th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:18 PM, 06th Mar                     Wasantha                    I never thought such brand doing this type of cheating           11:19 PM, 06th Mar                   Aws                   Thank you for waiting, Wasantha            11:20 PM, 06th Mar                   Aws                   As I have checked, the team was out for inspection on 02/03 and 03/03 but you were not available so the complaint has been closed           11:21 PM, 06th Mar                   Aws                   I will raise a new complaint for you and team will be in touch with you within 2 days to check the issue           11:21 PM, 06th Mar                   Aws                   Kindly confirm if these are your active number 0522197858 & 0523593502           11:22 PM, 06th Mar                     Wasantha                    This is fist complain and they did not came acording the time I requested           11:22 PM, 06th Mar                   Aws                   Kindly note that we can not make the team come on a specific time           11:23 PM, 06th Mar                   Aws                   I will raise a new request and I will share your prefered time slot for inspection           11:23 PM, 06th Mar                     Wasantha                    Then I have to take off and Wait?           11:23 PM, 06th Mar                   Aws                   Do you prefer the inspection to be done between 10-2 Pm or between 2-6 PM           11:23 PM, 06th Mar                     Wasantha                    And I have to wait in front of door for next one week           11:23 PM, 06th Mar                     Wasantha                    Yes they should confirm before they come           11:24 PM, 06th Mar                   Aws                   Kindly note that the team will call you before and we will also notify you before on your email           11:24 PM, 06th Mar                   Aws                   Please share your email ID and confirm your active number           11:24 PM, 06th Mar                     Wasantha                    Can you read my WhatsApp communication ?           11:25 PM, 06th Mar                     Wasantha                    Or you don’t have any previous communication in here ?           11:25 PM, 06th Mar                   Aws                   Sure, allow me a moment to check the chat history for you and I will get back in a minute           11:25 PM, 06th Mar                   Aws                   Thank you for waiting, Wasantha            11:27 PM, 06th Mar                   Aws                   Kindly confirm if you want the team to call you at 0522197858  And if your availability time is still before 12 pm or after 4-6 pm           11:27 PM, 06th Mar                     Wasantha                    This is last promise form your team member. Then you           11:28 PM, 06th Mar                   Aws                   We have raised your request but unfortunately team closed the issue since 2 attempts were failed           11:28 PM, 06th Mar                     Wasantha                    Yes this is the number. Before 12 pm please           11:29 PM, 06th Mar                     Wasantha                    I don’t like this explain pls           11:29 PM, 06th Mar                     Wasantha                    No one call me           11:29 PM, 06th Mar                     Wasantha                    Do you think I wanted to sleep broken bed after paying 800 AED           11:29 PM, 06th Mar                   Aws                   Kindly note your complaint number 4677354           11:30 PM, 06th Mar                   Aws                   Team will be in touch with you as requested within 48 hours           11:31 PM, 06th Mar                   Aws                   Thank you for your patience & coopration, Wasantha           11:31 PM, 06th Mar                   Aws                   Kindly share your email ID for further assistance.           11:31 PM, 06th Mar                     Wasantha                    [email-masked]           11:31 PM, 06th Mar                   Aws                   Thank you           11:32 PM, 06th Mar                   Aws                   Is there anything else I can assist you with today?           11:32 PM, 06th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:38 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802746